Subject: Re: 6 Feb Article (Waitangi Day /New Zealand Day)
From: "Steve Bamford ARC" <[email-masked]>
To: "Mike & Maree" <[email-masked]>
Date: Tue, 3 Feb 2004 09:37:22 -0800

Hi Mike,
I'll do the best I can to get this sorted out.  I'll e-mail you if I have any questions.  How do you spell your last name?  I will post this on Feb 6.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Mike & Maree 
  To: [email-masked] 
  Sent: Tuesday, February 03, 2004 12:18 AM
  Subject: 6 Feb Article (Waitangi Day /New Zealand Day)

  G'day Steve

  As promised, here is an article for New Zealand's national day, Waitangi Day. the only thing missing is my own model, an A-4K that refused to be finished in time! Instead, I have a compilation of models from a couple of different modellers, and some photos of full-size aircraft.

  Sorry I didn't use the templates, this didn't seem to fit into the template structure to well so I'd rather have you do it right than have me open the door for Mr Cock-up! (to misquote Edmund Blackadder)

  (The photo file names are in the order in which they appear in the text.)

  p.s Fwiw, NZ is a day ahead of you guys!

   

  Kia Ora all

  In conjunction with Waitangi Day, New Zealand's national day, here is a selection of models and full size aircraft either in New Zealand markings or operated by New Zealanders.

  First up is a Tamiya F4U Corsair in the tri-colour scheme, built by Dan Farnham from Seattle (whom some of you will know better as 'Dan, Yankee air pirate' (because of his interest in Kiwi aircraft, Dan's been made an honorary Kiwi!)

  F4U-1A Corsair, RNZAF
  1/48 scale Tamiya kit built OOB, Aeromaster decals.
  Model depicts aircraft NZ5393 of No. 25 Sqdn., based at Los Negros Island, January 1945.

  Next up is a selection built by David Roberts from Hamilton, New Zealand

  Avro Lancaster MkIII. This is the venerable but still good Airfix kit in 1/72 scale. This is built mostly OOB, with the addition of Falcon canopies, with the canopy and turret frames done using decal film strips. This is in the markings of no. 75 Sqn (RNZAF)

  The DC3 is the Italeri 1/72 kit, which has been converted to a top-dressing (crop duster to you Americans!) aircraft as used by Fieldair. This has to be seen to be believed! It features a scratchbuilt hopper assembly, Eduard photo-etch detail parts, and custom made decals produced on the computer. For those interested in this scheme, this kit and decals are available in the Flying Kiwis range, available from Modelcrafts and Hobbies in Wellington (www.modelcraftsandhobbies.co.nz), but you still have to build the hopper.

  Next is the Tamiya 1/48 P51D, NZ2427 No3 TAF (Canterbury) using Ventura decals. A small point to note for those doing NZ Mustangs is that the prop blades almost invariably had the cuffs removed, and the squared-off tips.

  Mauve 1/48 P-40N NZ 3287 RNZAF 19 Sqn, again with resin cockpit details and Aeromaster decals. This aircraft was based in Guadalcanal in 1944.

  Academy 1/72 PBY5 Catalina, New Hebrides 1944. Decals are a mix of Roodecals and miscellaneous

  Tamiya 1/48 F4U-1D Corsair, with Eduard photo-etch parts, Aires engine and cockpit details, and Aeromaster decals. This is finished in the overall Gloss Sea Blue scheme, with the anti-glare panel in matt finish.

  Also included are some photos taken at the Waikato Aero Club airshow in Feb 03.

  The silver Harvard is in the colours of the No.2 TAF (Wellington). I'm not 100% certain that this squadron actually used the Harvard (I'm open to correction here), but it looks especially nice in this colour scheme, and remains a firm favourite of mine. The lighter blue for the roundels is correct; a close match for this would be Humbrol French blue

  The Vampire was built in 1958 (c/n 985) and originally operated with the Swiss Air Force as U-1225. Today the aircraft is based in New Plymouth and operates as the fictitious NZ5712 in 75 SQN colours.

  To see more full size NZ aircraft, I highly recommend the Kiwi Aircraft Images site - www.kiwiaircraftimages.com - this is a veritable treasure trove of photographs of both military and civil aircraft in and around New Zealand.

  ---
  Outgoing mail is certified Virus Free.
  Checked by AVG anti-virus system (http://www.grisoft.com).
  Version: 6.0.574 / Virus Database: 364 - Release Date: 29/01/04